@charset "utf-8";

/* 初期化
-------------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-wrap: break-word;
  word-break: break-all;
}

html {
  overflow-y: scroll;
  height: 100%;
}

@font-face {
  font-family: "Yu Gothic";
}

body {
  color: #444;
  font-family: "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, Verdana, "MS PGothic", "ＭＳ　Ｐゴシック", sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  text-align: center;
  -webkit-text-size-adjust: 100%;
}

ul {
  list-style: none;
}

ol {
  list-style: decimal;
  margin-left: 1.5em;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
a {
  color: #444;
  outline: none;
  text-decoration: none;
}

img {
  border: 0;
}

address {
  font-style: normal;
}

/* clearfix */
.clear {
  clear: both;
}
.cf:after {
  clear: both;
  content: "";
  display: block;
  overflow: hidden;
}

/* float */
.lf {
  float: left;
}

.rf {
  float: right;
}

/* align */
.t_left {
  text-align: left !important;
}
.t_center {
  text-align: center !important;
}
.t_right {
  text-align: right !important;
}

.vb {
  vertical-align: bottom !important;
}

.vm {
  vertical-align: middle !important;
}

.vt {
  vertical-align: top !important;
}

/* google chrome input button padding */
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="file"]::-webkit-file-upload-button, button {
  padding: 1px 6px;
}

.imgBox {
  font-size: 0;
  line-height: 0;
}

.wrap {
  margin: 0 auto;
  width: 980px;
  position: relative;
}

.inWrap {
  margin: 0 auto;
  width: 660px;
  position: relative;
}

ul.indent li,
.indent {
  padding-left: 1em;
  text-indent: -1em;
}

ul.indent {
  padding-left: 0;
  text-indent: 0;
}

.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "HG明朝E", serif;
}

sup {
  font-size: 10px;
  font-weight: normal;
  vertical-align: top;
}

.table {
  display: table;
  line-height: 1.5;
  margin: 0 auto;
  text-align: left;
  width: 100%;
}

.table dl {
  display: table-row;
}

.table dd,
.table dt {
  display: table-cell;
}

.flex {
  display: flex;
}

.flex.end {
  justify-content: space-between;
}

/* header
-------------------------------------------------- */
#header {
  align-items: center;
  display: flex;
  font-size: 19px;
  font-weight: bold;
  justify-content: space-between;
  margin: 10px 0;
}

/* mainBox
-------------------------------------------------- */
#mainBox p {
  line-height: 1.7;
  margin: 33px 0 50px;
  text-align: left;
}

/* container
-------------------------------------------------- */
#container {
  margin-bottom: 105px;
}

/* h2 h3 h4
-------------------------------------------------- */
h2 {
  border: 1px solid #0d0408;
  box-shadow: 3px 3px 0 0 #e6e5e6;
  color: #000;
  display: inline-block;
  font-size: 22px;
  margin-bottom: 30px;
  padding: 12px 25px;
  position: relative;
}

h2:before {
  background: #fff;
  border-bottom: 1px solid #0d0408;
  border-left: 1px solid #0d0408;
  box-shadow: 0 3px 0 0 #e6e5e6;
  content: "";
  height: 12px;
  width: 12px;
  position: absolute;
  bottom: -3px;
  left: 50%;
  transform: rotate(-45deg) translateX(-50%);
}

h2 span {
  background: linear-gradient(transparent 50%, #ffbcbc 50%) no-repeat 0 0 / auto 1.8em;
  position: relative;
  z-index: 2;
}

h3 {
  background: #fff;
  border: 1px solid #0d0408;
  box-shadow: 3px 3px 0 0 rgba(0,0,0,0.1);
  color: #000;
  display: inline-block;
  font-size: 19px;
  padding: 10px;
  position: absolute;
  left: -10px;
  top: -20px;
}

h4 {
  border-left: 5px solid #956134;
  font-size: 20px;
  margin-bottom: 20px;
  padding: 5px 0 5px 15px;
}

/* information
-------------------------------------------------- */
.information {
  background: #fefbf8;
  border: 1px solid #e5dfdb;
  margin-bottom: 64px;
  padding: 10px 24px 42px;
}

.information dd,
.information dt {
  border-bottom: 1px solid #e5dfdb;
}

.information dt {
  padding: 14px 20px 14px 13px;
  vertical-align: top;
  width: 93px;
}

.information dt span {
  background: #fff33f;
  display: block;
  font-weight: bold;
  line-height: 1;
  padding: 7px 0;
  text-align: center;
}

.information dd {
  padding: 14px 0;
  vertical-align: middle;
}

/* table
-------------------------------------------------- */
table {
  border-collapse: separate;
  border-spacing: 1px 1px;
  margin-bottom: 80px;
  width: 100%;
}

table thead th {
  background: #956134;
  color: #fff;
  font-weight: bold;
}

table tbody td,
table thead th {
  padding: 18px 17px;
}

table tbody td {
  background: #fff6ef;
  text-align: left;
}

table tbody tr:nth-child(even) td {
  background: #f7e7da;
}

table tbody td:first-child {
  text-align: center;
}

/* prof
-------------------------------------------------- */
.prof {
  background: #fff33f;
  padding: 30px;
  text-align: left;
  width: 970px;
  position: relative;
}

.prof01 {
  margin-bottom: 50px;
}

.prof02 {
  margin-bottom: 40px;
}

.prof01 .imgBox {
  margin-right: 25px;
}

.prof li:not(:last-child),
.prof .box:not(:last-child) {
  border-right: 1px dotted #000;
}

.prof .box {
  padding: 20px 0;
  width: 50%;
}

.prof .box:first-child {
  padding-right: 30px;
}

.prof .box:last-child {
  padding-left: 30px;
}

.prof li {
  padding: 10px 0;
}

.prof li:not(:last-child) {
  margin-right: 30px;
  padding-right: 30px;
}

.prof .imgBox {
  margin-bottom: 17px;
}

.prof .name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 23px;
}

.prof .name span {
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 8px;
}

.prof p {
  font-size: 15px;
  line-height: 1.6;
}

/* btn
-------------------------------------------------- */
.btn {
  background: #df738c;
  box-shadow: 3px 3px 0 0 #e6e5e6;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  padding: 28px 0;
  width: 380px;
}

.btn span {
  background: url(../images/arw.png) no-repeat 100% 50%;
  background-size: 28px;
  padding: 2px 38px 1px;
}

/* disabled */
span.btn {
  background: #d9d9d9;
  box-shadow: none;
}

span.btn span {
  background: none;
}

/* caution
-------------------------------------------------- */
.caution {
  color: #d00;
  font-size: 12px;
  margin: 30px 0;
}

/* bottomCaution
-------------------------------------------------- */
.bottomCaution {
  font-size: 14px;
  line-height: 1.5;
  margin: 40px auto 0;
  text-align: left;
  width: 68%;
}

.bottomCaution p {
  margin-bottom: 1.5em;
}

.bottomCaution a {
  font-weight: bold;
  text-decoration: underline;
}

/* footer
-------------------------------------------------- */
#footer {
  background: #f6f6f6;
  border-top: 1px solid #e6e6e6;
  font-size: 13px;
  padding: 23px 0 32px;
}

#footer .wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}


/* ---------------------------------------------------------

■■■ SP ■■■■■■■■■■

--------------------------------------------------------- */
img.sp,
br.sp,
span.sp,
.sp {
  display: none !important;
}


br.sp {
  width: 0;
}

.pc {
  display: block !important;
}

span.pc,
img.pc,
br.pc {
  display: inline !important;
}


@media screen and (max-width: 667px) {
  .sp {
    display: block !important;
  }

  span.pc,
  br.pc,
  img.pc,
  .pc {
    display: none !important;
  }


  img.sp,
  br.sp,
  span.sp {
    display: inline !important;
  }

  .wrap {
    margin: 0 auto;
    width: auto;
  }

  .inWrap {
    width: auto;
  }

  img {
    height: auto;
    width: 100%;
  }

  sup {
    font-size: 7px;
  }

  body {
    font-size: 12px;
  }

  .flex {
    display: block;
  }

  /* header
  -------------------------------------------------- */
  #header {
    display: block;
    font-size: 11px;
    line-height: 1.3;
    margin: 10px 0;
  }

  #header .bnr {
    margin: 10px 10px 0 0;
    text-align: right;
  }

  #header .bnr img {
    width: 95px;
  }

  /* mainBox
  -------------------------------------------------- */
  #mainBox p {
    margin: 20px 20px 35px;
  }

/* container
-------------------------------------------------- */
#container {
  margin-bottom: 105px;
}

  /* h2 h3 h4
  -------------------------------------------------- */
  h2 {
    font-size: 16px;
    margin-bottom: 19px;
    padding: 12px 37px;
  }

  h2:before {
    height: 9px;
    width: 9px;
    bottom: -2px;
  }

  h3 {
    font-size: 13px;
    padding: 5px;
    left: -5px;
    top: -10px;
  }

  h4 {
    border-left: 3px solid #956134;
    font-size: 15px;
    margin-bottom: 20px;
    padding: 3px 0 2px 7px;
  }

  /* information
  -------------------------------------------------- */
  .information {
    background: #fefbf8;
    border: 1px solid #e5dfdb;
    margin: 0 15px 37px;
    padding: 5px 10px 15px;
  }

  .information dd,
  .information dt {
    border-bottom: 1px solid #e5dfdb;
  }

  .information dt {
    padding: 10px 10px 10px 0;
    width: 48px;
  }

  .information dt span {
    padding: 5px 0;
  }

  .information dd {
    padding: 10px 0;
  }

  .information .map dd,
  .information .map dt,
  .information .map {
    display: block;
  }

  .information .map dt {
    border-bottom: 0;
    padding-bottom: 0;
  }

  /* table
  -------------------------------------------------- */
  table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 0;
  }

  .program {
    margin: 0 15px 53px;
  }

  .time {
    background: #956134;
    border: 1px solid #83542b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 0;
  }

  table tbody td,
  table tbody th {
    border-bottom: 1px solid #dbccc0;
    border-right: 1px solid #dbccc0;
    padding: 12px 10px;
  }

  table tbody th {
    background: #f7e7da;
    border-left: 1px solid #dbccc0;
    padding: 12px 0;
    width: 55px;
  }

  table tbody tr:nth-child(even) td {
    background: #fff6ef;
  }

  table tbody td:first-child {
    text-align: center;
  }

  /* prof
  -------------------------------------------------- */
  .prof {
    margin: 0 15px;
    padding: 30px 15px 20px;
    width: auto;
  }

  .prof01 {
    margin-bottom: 40px;
  }

  .prof02 {
    margin-bottom: 25px;
  }

  .prof li .imgBox,
  .prof01 .imgBox {
    margin-right: 0;
    width: 35%;
  }

  .prof li:not(:last-child),
  .prof .box:not(:last-child) {
    border-bottom: 1px dotted #000;
    border-right: 0;
  }

  .prof .box {
    padding: 0;
    width: auto;
  }

  .prof li,
  .prof .box .flex {
    display: flex;
    justify-content: space-between;
  }

  .prof li .textBox,
  .prof .box .textBox {
    width: 58%;
  }

  .prof .box:first-child {
    margin-bottom: 25px;
    padding: 0 0 25px;
  }

  .prof .box:last-child {
    padding-left: 0;
  }

  .prof li {
    padding: 0;
  }

  .prof li:not(:last-child) {
    margin: 0 0 25px;
    padding: 0 0 25px;
  }

  .prof .imgBox {
    margin-bottom: 0;
  }

  .prof .name {
    font-size: 13px;
    margin-bottom: 15px;
  }

  .prof .name span {
    font-size: 9px;
    margin-bottom: 4px;
  }

  .prof p {
    font-size: 12px;
  }

  /* btn
  -------------------------------------------------- */
  .btn {
    font-size: 15px;
    padding: 17px 0;
    width: 71.875%;
  }

  .btn span {
    background-size: 16px;
    padding: 2px 23px 1px;
  }

  .bottomCaution {
    font-size: 10px;
    margin: 20px 15px 0;
    width: auto;
  }

  /* footer
  -------------------------------------------------- */
  #footer {
    font-size: 9px;
    padding: 35px 0 40px;
  }

  #footer .wrap {
    display: block;
  }

  #footer img {
    width: 114px;
  }

  #footer .wrap address {
    margin-top: 20px;
  }
}
